
SSiO - Feature #230

Backlog # 202 (In Progress): Platform functions

Implement API according to our Skype meeting 190117

01/17/2019 03:02 PM - Leif Häggmark

Status: Closed Start date: 01/17/2019

Priority: Normal Due date: 02/20/2019

Assignee: Andreas Hedin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/17/2019 03:02 PM - Leif Häggmark

- Subject changed from Implement API according our Skype meeting 190117 to Implement API according to our Skype meeting 190117

#2 - 01/29/2019 02:58 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 01/29/2019 02:59 PM - Leif Häggmark

- Due date changed from 01/29/2019 to 02/20/2019

#4 - 01/29/2019 02:59 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#5 - 02/20/2019 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#6 - 03/12/2019 12:45 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#7 - 03/15/2019 02:35 PM - Leif Häggmark

- Status changed from In Progress to Closed
